package com.mmc.iuav.user.entity;

import java.io.Serializable;

/**
 * (UserState)实体类
 *
 * @author makejava
 * @since 2024-03-20 10:09:59
 */
public class UserStateDO implements Serializable {
    private static final long serialVersionUID = -32633125960150583L;

    private Integer id;
    /**
     * 用户状态
     */
    private String state;
    /**
     * 状态图标
     */
    private String icon;



    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

    public String getIcon() {
        return icon;
    }

    public void setIcon(String icon) {
        this.icon = icon;
    }

}

